Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: upgrade thunderbird naar versie 1.5 naar 2.0.0.5  (gelezen 797 keer)

Offline marco1800

  • Lid
  • Steunpunt: Nee
upgrade thunderbird naar versie 1.5 naar 2.0.0.5
« Gepost op: 2007/09/13, 09:15:00 »
Ik probeer bij een familielid de nieuwste versie van thunderbird te installeren om zo zijn windows live account te configureren onder thunderbird. Ik wil het doen op net dezelfde manier zoals ik het voor mezelf heb gedaan. Software toevoegen via derden.

deb http://gnomefreak.youmortals.com/mozilla-testing feisty main  

en dan in de terminal : wgethttp://gnomefreak.youmortals.com/mozilla-packages-gnomefreak-key.gpg && sudo apt-key add mozilla-packages-gnomefreak-key.gpg

En dan krijg je normaal de melding via update-manager dat dat je kan upgraden naar de nieuwste versie. Zo ging het toch althans bij mij. Maar als ik deze commando's nu wil ingeven krijg ik de melding : http verzoek verzonden, wachtend op antwoord, geen gegevens ontvangen. We krijgen zo'n 20-tal dezlfde  meldingen. Wat loopt er fout?

eikelmuis

  • Gast
upgrade thunderbird naar versie 1.5 naar 2.0.0.5
« Reactie #1 Gepost op: 2007/09/13, 12:18:37 »
Marco 1800 leest dit maar even en vooral mijn ervaring hiermee  (#18)
het is sterk afteraden om van 1.5 naar 2.0 tegaan.

Rob62

Offline Nunslaughter

  • Lid
    • timovwb
  • Steunpunt: Nee
upgrade thunderbird naar versie 1.5 naar 2.0.0.5
« Reactie #2 Gepost op: 2007/09/13, 13:51:24 »
Citaat van: Rob62
het is sterk afteraden om van 1.5 naar 2.0 tegaan.
ik draai thunderbird 2 al ongeveer 2 maanden en doet het perfect...


maarja, als ge 2.x niet echt nodig hebt, zou ik er ook vanaf blijven...

Offline marco1800

  • Lid
  • Steunpunt: Nee
upgrade thunderbird naar versie 1.5 naar 2.0.0.5
« Reactie #3 Gepost op: 2007/09/14, 08:45:06 »
Bij mij draait het in ieder geval vlekkeloos thunderbird versie 2.0.0.5
Voor alle duidelijkheid, zal het in de nieuwe versie van Gutsy gewoon via software installeren op te halen zijn? Deze versie is vereist om een Windows live account te configureren.

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
upgrade thunderbird naar versie 1.5 naar 2.0.0.5
« Reactie #4 Gepost op: 2007/09/14, 08:59:56 »
Citaat van: marco1800
Bij mij draait het in ieder geval vlekkeloos thunderbird versie 2.0.0.5
Voor alle duidelijkheid, zal het in de nieuwe versie van Gutsy gewoon via software installeren op te halen zijn? Deze versie is vereist om een Windows live account te configureren.
in gutsy draait 2.0.06

Offline marco1800

  • Lid
  • Steunpunt: Nee
upgrade thunderbird naar versie 1.5 naar 2.0.0.5
« Reactie #5 Gepost op: 2007/09/14, 11:06:14 »
Als Gutsy uitkomt op vermoedelijk 18 oktober mag de toegevoegde regel(deb http://gnomefreak.youmortals.com/mozilla-testing feisty main)  onder software van derden dan gewoon blijven staan? Want het is zo dat ik overgeschakeld ben naar de versie 2.0.0.5 van thunderbird.